html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    /*
    vertical-align: baseline;
    */
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
  display: block;
}

a, a:hover, a:active {
    color: #00398E;
    -moz-transition: background-color,color linear 0.1s;
	-webkit-transition: background-color,color linear 0.1s;
	-o-transition: background-color,color linear 0.1s;
	transition: background-color,color linear 0.1s;
    text-decoration: none;
}
a:hover {
    color: #b70d21;
    text-decoration: underline;
}
h2 {
    clear: both;
}
body {
    min-width: 730px;
    margin: 0;
    padding: 32px;
    background: #fff;
    font-size: 62.5%;
    font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.5;
}
nav ul {
  list-style: none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
.spec {
    color: #656565;
    font-size: 14px;
    font-family: "Georgia";
    font-weight: bold;
    font-style: italic;
}
p.banner img, img.banner {
    display: block;
    margin: 0;
    padding: 0;
}
figure img {
    display: block;
}
figcaption,
.figcaption {
    display: block;
    color: #656565;
    font-size: 14px;
    line-height: 1.3;
}
.more {
    display: block;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
}
.more-button {
    float: right;
    display: block;
    margin: 0 0 21px 21px;
    padding: 0;
    border: 0;
}
.more-button a,
a.more-button {
    display: block;
    width: auto;
    height: 35px;
    padding: 0 14px;
    background-color: #D6E5E9;
    color: #323232;
    font-size: 16px;
    font-weight: normal;
    line-height: 35px;
    -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
}
.more-button a:hover,
a.more-button:hover {
    background-color: #8C8C8C;
    color: #CCCCCC;
    text-decoration: none;
}
a {
    font-weight: bold;
}
p {
    margin: 0;
    padding: 0 0 31px 0;
    color: #323232;
    font-size: 16px;
    line-height: 1.5;
}
img {
    margin: 16px 0 8px 0;
}
h1 {
    width: 100%;
    margin: -10px 0 0 0;
    padding: 0 0 8px 0;
    color: #323232;
    font-size: 36px;
    font-weight: normal;
    line-height: 1.2;
}
h2 {
    margin: 0 0 18px 0;
    padding: 0 0 0 0;
    color: #323232;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.5;
}
h3 {
    margin: 0 0 11px 0;
    padding: 4px 0 5px 0;
    border-bottom: 2px solid #323232;
    color: #323232;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.5;
}
dl, dt, dd {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    color: #323232;
}
dl {
    overflow: hidden;
    border-top: 1px solid #CBCBCB;
    border-bottom: 1px solid #CBCBCB;
    margin: 0 0 31px 0;
}
h1+dl, h2+dl, h3+dl, h4+dl, h5+dl, h6+dl {
    margin-top: -12px;
    border-top: 0;
}
dt, dd {
    border-top: 1px solid #CBCBCB;
}
dt {
    clear: left;
    float: left;
    width: 168px;
    margin: -1px 0 0 0;
    padding: 14px 0 14px 16px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
}
dd {
    float: left;
    width: 517px;
    margin: -1px 0 0 0;
    padding: 12px 0 12px 16px;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
}
ul, li {
    list-style: none;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    color: #323232;
}
ul {
    margin: -4px 0 31px 0;
}
ul li {
    margin: 0 0 11px 0;
    padding: 0 0 0 16px;
    background: url(../images/icon-list-bullet.png) no-repeat 0 8px;
    font-size: 16px;
    line-height: 1.5;
}
ul ul {
  margin-top: 10px;
  margin-bottom: 0;
}
ul ul li {
  margin-top: 6px;
}
ul ul li + li {
  margin-top: 0;
}
ol, ol li {
    list-style-type: decimal;
}
ol {
    display: block;
    margin: -4px 0 31px 0;
    padding: 0;
}
ol li {
    display: list-item;
    margin: 0 0 0 34px;
    padding: 0;
    font-size: 16px;
    line-height: 1.5;
}
table {
    width: 100%;
    margin: 4px 0 31px 0;
    border-collapse: collapse;
    border: 0;
    border-top: 1px solid #323232;
}
th, td {
    vertical-align: top;
    border-bottom: 1px solid #CBCBCB;
    padding: 10px;
    color: #323232;
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
}
td {
    padding: 10px 10px 14px 10px;
}
.title-short {
    display: block;
    width: 100%;
    padding: 0 0 12px 0;
    background: url(../images/bg_h2_short.png) no-repeat bottom center;
    line-height: 1.2;
    text-align: center;
}
.kgkk-column-1-2 {
    float: left;
    width: 494px;
    padding: 0 32px 21px 0;
}
.kgkk-column-2-2 {
    float: left;
    width: 494px;
    margin: -14px 0 0 0;
    padding: 0 0 21px 0;
}
.kgkk-column-1-3,
.kgkk-column-2-3,
.kgkk-column-3-3 {
    position: relative;
    float: left;
    width: 318px;
    margin: 0 32px 0 0;
    padding: 0;
}
.kgkk-column-3-3 {
    margin: 0;
}
.kgkk-main {
    float: left;
    width: 760px;
    padding: 0 32px 0 0;
}
.kgkk-side {
    float: left;
    width: 224px;
}
.kgkk-side img {
    margin: 0;
}
.kgkk-side p {
    margin: 0;
    padding: 0 0 12px 0;
}
.kgkk-updated {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0 0 12px 0;
    color: #B70D21;
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    line-height: 1.1;
}
.kgkk-single-highlight {
    position: relative;
    width: auto;
    height: auto !important;
    min-height: 210px;
    height: 210px;
    margin: 0 0 32px 0;
    padding: 18px 18px 0 355px;
    background: #F3F3F3;
}
.kgkk-single-highlight figure {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 320px;
    height: 228px;
}
.kgkk-single-highlight figure img {
    display: block;
    margin: 0;
    padding: 0;
}
.kgkk-single-highlight h3 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.1;
}
.kgkk-single-highlight .figcaption {
    line-height: 1.5;
}
.kgkk-single-highlight p {
    margin: 0;
    padding: 6px 0;
}
.kgkk-single-highlight .more {
    position: absolute;
    bottom: 18px;
    right: 18px;
}
.kgkk-intro {
    overflow: hidden;
    width: 976px;
    margin: 0 0 32px 0;
    padding: 14px 14px 14px 30px;
    background: #F3F3F3;
}
.kgkk-intro h3 {
    margin: 0;
    padding: 0 0 62px 0;
    border: 0;
    color: #003A8F;
    font-size: 32px;
    font-weight: bold;
    font-style: italic;
    line-height: 1.5;
}
.kgkk-intro img,
.kgkk-intro p {
    display: block;
    margin: 0;
    padding: 0;
}